<template>
	<section class="hero is-primary is-bold is-medium">
		<div class="hero-body">
			<div class="container">
				<h1 class="title">
					Work In Progress
				</h1>
				<h2 class="subtitle">
					A team of very skilled lemmings are working day and night on this!
				</h2>
			</div>
		</div>
	</section>



<!-- <section class="hero is-medium is-primary is-bold">
  <div class="hero-body">
    <div class="container">
      <h1 class="title">
        Primary bold title
      </h1>
      <h2 class="subtitle">
        Primary bold subtitle
      </h2>
    </div>
  </div>
</section> -->


</template>

<script>
	
</script>